.pictureStorySleeve {
	width:591px;
}
	.pictureStorySleeve ul {
		display:inline-block;
		margin:0 -6px 10px 0;
	}
	.pictureStory ul:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
		.pictureStory ul li {
			display:inline-block;
			float:left;
			margin:0 6px 10px 0;
			padding: 0;
			width:193px;
			background-image: none;
			vertical-align:top;
		}
			#wrapper .pictureStory ul a {
				border:0;
			}
			.pictureStory img {
				display:block;
			}